There are currently no open bugs.

"libset-intspan-perl" versions published in Ubuntu

Hirsute (1.19-1): universe/perl
Groovy (1.19-1): universe/perl
Focal (1.19-1): universe/perl
Bionic (1.19-1): universe/perl
Xenial (1.19-1): universe/perl
Trusty (1.19-1): universe/perl
Precise (1.16-1): universe/perl